@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100;400;500&family=Noto+Sans+TC:wght@300;400;700&family=Oswald:wght@300;400;600&family=Poppins:wght@200;300;500&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url(bootstrap.min.css);
.video h3, .brochure .cat-list h3, .exhib dl dt, .news .news-list, .subnews .news-title, .subnews .news-content h1, .subnews .news-content h2, .subnews .news-content h3, .subnews .news-content h4, .subnews .news-content h5, .subnews .news-content h6, .subnews .recent h3 {
  font-family: 'Oswald', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  font-weight: normal !important; }

/*button*/
.btn {
  border-radius: 0 !important;
  padding: 0.5em 1.3em;
  font-size: 1em;
  font-family: 'Oswald', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  text-transform: uppercase;
  transition: all 0.2s ease-in; }

.btn-lg {
  padding: 0.9em 1.2em !important;
  width: 100%;
  margin-bottom: 0.5em; }
  .btn-lg i {
    margin-right: 1em; }

.btn-none {
  border: 0px transparent;
  background-color: transparent;
  color: #ff0000; }
  .btn-none i {
    transition: all 0.2s ease-in; }
    .btn-none i:hover {
      transform: rotate(180deg); }

@media (min-width: 768px) {
  .btn-lg {
    padding: 0.5em 1.2em !important;
    width: 100%;
    margin-bottom: 0.5em; }
    .btn-lg i {
      margin-right: 1em; } }
.btn-red {
  background-color: #ff0000;
  border: 0px solid transparent !important;
  color: #fff; }
  .btn-red:hover, .btn-red:focus {
    background-color: #000;
    color: #fff;
    border: 0px solid transparent; }

.btn-grey {
  background-color: #ededed;
  border: 0px solid transparent !important;
  color: #333; }
  .btn-grey:hover, .btn-grey:focus {
    background-color: #000;
    color: #fff;
    border: 0px solid transparent; }

.btn-black {
  background-color: #000;
  border: 0px solid transparent;
  color: #fff; }
  .btn-black:hover, .btn-black:focus {
    background-color: #666;
    color: #fff;
    border: 0px solid transparent; }

.btn-outline-black {
  background-color: #fff;
  border: 1px solid #000; }
  .btn-outline-black:hover, .btn-outline-black:focus {
    background-color: #000;
    color: #fff; }

.btn-outline-white {
  border: 1px solid #999;
  color: #999;
  padding: 1.05rem 1.5rem !important; }
  .btn-outline-white:hover, .btn-outline-white:focus {
    background-color: #000;
    color: #fff;
    border: 1px solid transparent; }

@media (min-width: 768px) {
  .btn-lg {
    padding: 1em 1.8em !important;
    width: auto;
    margin-bottom: 0; }
    .btn-lg i {
      margin-right: 1em; } }
.video iframe, .brochure .cat-list img {
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.25);
  transition: all 0.2s ease-in; }

.bg-red {
  background-color: #ff0000;
  color: #fff; }

.video h3 {
  font-size: 1.1em;
  text-align: center;
  margin: 1em 0; }

.brochure .cat-list {
  display: block;
  text-decoration: none;
  color: #000; }
  .brochure .cat-list img {
    transition: all 0.2s ease-in; }
  .brochure .cat-list h3 {
    font-size: 1.1em;
    text-align: center;
    margin: 1em 0; }
  .brochure .cat-list:hover img {
    box-shadow: none;
    transform: scale(0.95); }

.exhib dl {
  background-color: #fff;
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 0.9em;
  box-shadow: none;
  border-bottom: 1px solid #ededed;
  transition: all 0.2s ease-in; }
  .exhib dl dt {
    margin: 0 !important; }
  .exhib dl dd {
    margin: 0 0 0.5em 0 !important; }
  .exhib dl dt {
    text-transform: uppercase;
    font-weight: bold; }
    .exhib dl dt:after {
      content: "/";
      display: inline-block;
      margin-left: 0.35em; }
  .exhib dl a:link, .exhib dl a:visited {
    color: #000;
    text-decoration: none;
    display: block; }
  .exhib dl a:hover, .exhib dl a:active {
    color: #ff0000;
    text-decoration: none; }
  .exhib dl:hover {
    box-shadow: none !important; }
@media (min-width: 768px) {
  .exhib dl {
    background-color: #fff;
    margin: 0.5em;
    padding: 1em;
    height: 100%;
    font-size: 0.9em;
    box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.25);
    border-bottom: 1px solid transparent; }
    .exhib dl dt, .exhib dl dd {
      margin: 0 !important; }
    .exhib dl dt:after {
      display: none; } }

.news .news-list {
  box-shadow: none;
  padding: 0;
  height: 100%; }
  .news .news-list .post-time {
    font-size: 0.85em;
    margin: 0.5em 0; }
  .news .news-list .post-title {
    font-size: 1.5em;
    margin-bottom: 1em;
    overflow: inherit;
    text-overflow: inherit;
    display: inherit;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    box-sizing: border-box;
    height: auto; }
  .news .news-list:hover {
    box-shadow: none !important; }
@media (min-width: 992px) {
  .news .news-list {
    box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.25);
    padding: 1.5em;
    transition: all 0.2s ease-in; }
    .news .news-list .post-title {
      font-size: 1.5em;
      margin-bottom: 1em;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      box-sizing: border-box;
      height: 2.5em; } }

.subnews .news-title {
  font-size: 2em;
  color: #ff0000;
  margin-bottom: 1em; }
.subnews .post-time {
  font-size: 0.8em;
  color: #fff;
  background-color: #000;
  padding: 0.15em 0.5em;
  display: inline-flex; }
.subnews .news-content p {
  margin-bottom: 0.8em !important; }
.subnews .news-content h1, .subnews .news-content h2, .subnews .news-content h3, .subnews .news-content h4, .subnews .news-content h5, .subnews .news-content h6 {
  margin: 0.8em 0 1em 0 !important; }
.subnews .news-content img {
  max-width: 100% !important;
  height: auto;
  margin-bottom: 1em; }
.subnews .text-end a {
  text-decoration: none; }
.subnews .recent {
  padding: 2em 1.5em;
  background-color: #ededed;
  box-shadow: none;
  border-radius: 8px; }
  .subnews .recent h3 {
    font-size: 1.35em;
    color: #666;
    text-transform: uppercase;
    margin-bottom: 1.5em; }
  .subnews .recent ul {
    margin: 0;
    padding: 0; }
    .subnews .recent ul a:link, .subnews .recent ul a:visited {
      text-decoration: none;
      color: #666; }
    .subnews .recent ul a:hover, .subnews .recent ul a:active {
      text-decoration: none;
      color: #ff0000; }
    .subnews .recent ul li {
      list-style: none;
      margin-bottom: 0.8em;
      padding-bottom: 0.8em;
      border-bottom: 1px dashed #666; }
      .subnews .recent ul li p {
        margin: 0 !important; }
      .subnews .recent ul li .post-time {
        background-color: transparent;
        padding: 0;
        color: #999; }
      .subnews .recent ul li .post-title {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        box-sizing: border-box;
        font-size: 0.9em; }
@media (min-width: 992px) {
  .subnews .recent {
    padding: 2em 1.5em;
    background-color: #fff;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.2);
    border-radius: 0; }
    .subnews .recent ul li {
      border-bottom: 1px dashed #ededed; } }
